<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1">
		<title>Contact Form</title>
	</head>
	<body>

		<header>
			<h2>Contact Form</h2>
		</header>

		<form>
			<label for="firstName">First Name:</label>
			<br>
			<input type="text" id="firstName" required />

			<br>

			<label for="lastName">Last Name:</label>
			<br>
			<input type="text" id="lastName" required />

			<br>
			
			<label for="email">Email:</label>
			<br>
			<input type="email" id="email" required />

			<br>
			
			<label for="contactNumber">Contact Number:</label>
			<br>
			<input type="number" id="contactNumber" required />

			<br>

			<label for="serviceType">Service Type:
			<br>
				<select id="serviceType" required>
					<option >Front End Programming</option>
					<option >Back End Programming</option>
					<option>Full-Stack Programming</option>
				</select>
			</label>

			<br>
			<br>

			
			<label>Preferred Contact:</label>
			<br>
				<input type="checkbox" id="pcEmail" />
				<label for="pcEmail">Email</label>
			<br>
				<input type="checkbox" id="pcPhone" />
				<label for="pcPhone">Phone</label>

			<br>
			<br>

			<label>Package:
				<br>
				<input type="radio" name="package" required>Basic
				<br>
				<input type="radio" name="package" required>Premium
			</label>

			<br>
			<br>

			<label for="message">Message:
			<br>
				<textarea cols="30" rows="5" id="message" required></textarea>
			</label>
			
			<br>


			<button type="submit">Submit Inquiry</button>
			<br>
			<button type="reset">Reset</button>
		</form>

	</body>
</html>